<div{{ attributes.addClass('flex-1') }}>
  {% block content %}
    {% if site_logo %}
      <a href="{{ path('<front>') }}" rel="home">
        <img src="{{ site_logo }}" alt="{{ 'Home'|t }}" />
      </a>
    {% endif %}
    {% if site_name %}
      <a href="{{ path('<front>') }}" rel="home" class="uppercase text-xl font-bold">{{ site_name }}</a>
    {% endif %}
    {{ site_slogan }}
  {% endblock %}
</div>
